/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Header */
#header {
  box-shadow: 0px 2px 16px 0px rgba(0,0,0,.25);
  z-index: 1;
}

/* footer always at bottom */
body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.container.grid-container {
    width: 100%;
}
.site-footer {
    margin-top: auto;
}